Bug 219020 - (php-pecl-pdflib) Review Request: php-pecl-pdflib - Package for generating PDF files
Review Request: php-pecl-pdflib - Package for generating PDF files
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Stone
Fedora Package Reviews List
Depends On: pdflib-lite
  Show dependency treegraph
Reported: 2006-12-09 07:47 EST by Remi Collet
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-14 11:45:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2006-12-09 07:47:08 EST
Spec URL: http://remi.collet.free.fr/rpms/extras/php-pecl-pdflib.spec
SRPM URL: http://remi.collet.free.fr/rpms/extras/php-pecl-pdflib-2.1.2-1.fc7.src.rpm

This PHP extension wraps the PDFlib programming library
for processing PDF on the fly.

More info on how to use PDFlib with PHP can be found at

Samples in /usr/share/doc/pdflib-lite-devel-7.0.0p3/examples/php
only hello, image and pdfclock works with "lite" version.
Comment 1 Christopher Stone 2006-12-14 11:45:39 EST
Since pdflib-lite cannot be included in extras, Im closing this bug also as wontfix.

Note You need to log in before you can comment on or make changes to this bug.